=== debian/control ===
Source: language-support-writing-sw
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-sw
Architecture: all
Depends: myspell-sw
Description: Writing aids metapackage for Swahili
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Swahili language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-sw.
 .
 Language: Swahili
