=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: translations
 Priority: optional
 Maintainer: Language pack maintainers <language-packs@ubuntu.com>
-Build-Depends: debhelper (>= 4.1.0)
-Standards-Version: 3.7.3
+Build-Depends: debhelper (>= 6)
+Standards-Version: 3.9.1
 
 Package: language-support-writing-sw
 Architecture: all
-Depends: myspell-sw
+Depends: ${misc:Depends}, myspell-sw
 Description: Writing aids metapackage for Swahili
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Swahili language environment.
